Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 11:06:37 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi sir I collected my items yesterday And I get 1 piece missing I mean I order MAX 
Bra Extender with 2 Hooks - Set of 4 But when I reach home and I check that 
There have only 3 pieces inside the packing not 4 

Sent from Yahoo Mail for iPhone

On Thursday, January 28, 2021, 10:35 PM, Max Fashion <[email-masked]> wrote:

#yiv4711962070 table {display:table;border-spacing:0px;padding:0;}#yiv4711962070 td {border:0;padding:0;}#yiv4711962070 .yiv4711962070two-column .yiv4711962070contents {font-size:14px;text-align:left;}#yiv4711962070 .yiv4711962070two-column img {width:100%;height:auto;}#yiv4711962070 .yiv4711962070two-column .yiv4711962070text {padding-top:10px;}#yiv4711962070 .yiv4711962070two-column {text-align:center;font-size:0;}#yiv4711962070 .yiv4711962070two-column .yiv4711962070column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4711962070 .yiv4711962070contents {width:100%;}@media only screen and (max-width:480px) {#yiv4711962070 table[class=yiv4711962070outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4711962070 table[class=yiv4711962070innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4711962070 span[class=yiv4711962070aligntext] {text-align:center !important;display:block !important;}#yiv4711962070 table[class=yiv4711962070getintouch] {width:95%;max-width:95% !important;}#yiv4711962070 div[class=yiv4711962070getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4711962070 table[class=yiv4711962070brands] {width:50%;max-width:50% !important;}#yiv4711962070 div[class=yiv4711962070howitworks] {width:96% !important;}#yiv4711962070 table[class=yiv4711962070small] {width:20% !important;padding:0 10px 0 0;}#yiv4711962070 table[class=yiv4711962070small1] {width:65% !important;}#yiv4711962070 p[class=yiv4711962070alignleft] {text-align:left !important;}#yiv4711962070 td[class=yiv4711962070moveleft] {padding:0 !important;}#yiv4711962070 table[class=yiv4711962070navigation] {width:100%;}#yiv4711962070 td[class=yiv4711962070navlast] {text-align:right !important;}#yiv4711962070 table[class=yiv4711962070knowmore] {width:100% !important;}} 
|  
|  
|  Order number 9631202216  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi muhammad hussain, you’ve successfully collected order number 9631202216 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Bra Extender with 2 Hooks - Set of 4  
 Color: Multicolour 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  4-Piece Bra Extender with 3-Hooks  
 Color: Multicolour 
  Size: Free Size  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2032136